<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAttribute5 Interface Members
See Also Properties

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmAttribute5 Interface

The following tables list the members exposed by IEdmAttribute5.

# Public Properties

| Name | Description
--- | --- | ---
| BlockName | Gets the name of the block in which to search for this attribute.
| Extensions | Gets a list of file extensions for which this attribute is valid.

Top

# See Also

####

IEdmAttribute5 Interface
EPDM.Interop.epdm Namespace